To our shareholders:
Last year, Aetna built a sound foundation for the evolving health care industry. Starting with our
expertise in health benefits solutions and health information technology, we added new
relationships, new technology solutions, and new capabilities to chart a path that we believe will
lead to better health care systems in the United States and around the globe.
In the U.S., we fundamentally believe the American health care system needs reform. Much of the
public and political dialogue has been focused on access to care. However, achieving reform that
fully addresses access, cost and quality will be a journey that extends well beyond any one piece of
legislation. We believe the most fundamental flaw to be addressed is that our current system pays
health care providers according to activity, rather than the quality or result of care delivered. This
payment model drives health care costs higher than necessary, without providing any clear
advantage in terms of quality. As such, quality and affordability are at the top of our list of reform
goals.
We believe Accountable Care Organizations, where health care providers are incented to help
people get and stay healthy, are the future of the provider and health plan relationship. In 2011, we
built our own Accountable Care Solutions business to bring the full power of our investments in
technology and our intellectual property to the task of working with health care providers to form
and maintain market-leading Accountable Care Organizations. With each Accountable Care
Organization, we move further down the path toward changing the way health care is delivered,
and improving quality and affordability of care.
The solutions we are developing to improve the quality and affordability of health care in the U.S.
will be valuable in the global marketplace. Nations around the world are looking for more
efficient ways to provide care and to do so with tighter budgets. As a global neighbor and industry
leader, we are active in formulating public policies that will influence economies and health care
systems in ways that can benefit generations to come.
Making quality health care more affordable, accessible and easy to use for people around the globe
is a worthy and attainable cause. We believe the health information technologies we are
developing will help nations, physicians, and consumers use the health care system in smarter and
simpler ways that will improve choice and affordability. In return, our customers gain greater
value for their health care dollar and access to higher quality care.
I am confident that the opportunities ahead of us will create greater value for our stakeholders,
relevant solutions for our customers, and a chance for our employees to help make the world a
healthier place.
Mark T. Bertolini
April 2012